**Literature Review**

The literature reviewed in support of this effort fits broadly into
three separate categories:

1.  Literature concerning the traditional metrics of EMS requests (e.g.,
    common demographic and socioeconomic indicators common to an
    increased likelihood of an EMS incident / request);

2.  Literature on the data driven optimization of pubic service
    resources, including EMS, police protection, and fire response
    services; and

3.  Documentation of real world examples of the implementation of data
    driven optimization of EMS resources for a given city or location.

Of critical importance to the prediction modeling was the identification
of various factors and indicators that could help predict the location,
timing, and nature of future EMS incidents and requests (in addition to
the provided historical incident data). Pursuant to the “National study
of ambulance transports to United States emergency departments” (2006),
several key demographic and socioeconomic indicators were identified as
associated with a significantly higher rate of ambulance usage. Such
indicators include age, race, and insurance status, among others (all of
which are easily obtainable from public data sources).

A review of data driven crime prediction also played an important role
in both identification of prediction indictors to incorporate in the
analysis as well as effective statistical modeling techniques to utilize
in such prediction efforts. In addition to historical incident data
(whether it be crime, EMS requests, or some other kind of service event
or request) and the above-described demographic indicators, Koster-Hale
(2017) identified several other factors that influence crime prediction
(as a proxy for EMS incident prediction for the purposes of this study),
including income, population counts, weather patterns, and holidays and
other events; such variables were thus identified as necessary for the
purposes of this study’s prediction modeling (described in further
detail in the “Methodology” section below). Koster-Hale also applied
several statistical regression modeling techniques that were considered
relevant to our analysis due to the similarities in crime prediction to
EMS incident prediction, including the Random Forest, Gradient Boost
Regression Tree, L1, and L2 regression models.

The review of literature concerning the prediction of solid waste
generation in New York City also yielded analysis techniques relevant to
this analysis. Johnson Et Al. (2016) identified the Gradient Boost
Regression Tree technique for the prediction on solid waste generation
based on data indicators similar to those described above. This
statistical regression will be considered for this study’s predictive
modeling undertakings – commitment to it as the primary regression model
will be dependent on its strength in considering all of the data to be
incorporated.

In the study “Assessing an ambulance service with queuing theory”
(2006), optimization via the ERLANG B modeling is applied to EMS
optimization. Specifically, the ERLANG B technique was used to gauge
performance of EMS resources in Chile, South America, both under
existing EMS resource capacity as well as operational enhancements
(including ambulance fleet augmentation). This methodology is critical
to the second portion of this project’s analysis, where, as previously
described, the likelihood of existing and hypothetical NOEMS resource
capacity to respond to predicted future EMS incidents given a specified
date and time of day is modeled.

The evidence for the utilization of data drive EMS optimization is
mounting. Goodloe Et Al. (2017) noted significant improvements in
response times to various types of EMS incidents within Oklahoma City
through data driven optimizations, a city similar to New Orleans in that
it has experienced a significant growth in EMS incidents in recent
years. Recognizing the successful predictive power of data analytics
from previous projects, Cincinnati has begun to implement an EMS
optimization analysis as well (Eidam, 2016).